Subject: Re: CDC-NCDC-MoH call request rescheduled to week of Jan 29
From: "Skaggs, Beth (CDC/CGH/DGHP)" <[email-masked]>
To: "David" <Sergeenko>
Cc: Gamkrelidze, Amiran (CDC ncdc.ge); Averhoff, Francisco (CDC/OID/NCHHSTP); Nasrullah, Muazzam (CDC/OID/NCHHSTP); Sopo Belkania
Date: Sat, 20 Jan 2018 09:39:12 +0000

Thank you Minister Sergeenko. I will follow up with Ms. Sopo regarding exact day/time.

Wishing you productive discussions at WHO meetings.

Best regards

Beth

Beth Skaggs, PhD

CDC South Caucasus Office

Tbilisi Georgia

Phone:  +995 32 224 46 61

Mobile:  +995 591 093 412

On Jan 20, 2018, at 12:54 PM, David Sergeenko <[email-masked]> wrote:

Dear Beth

Thank you for your letter.

29th week is ok for me.

Regarding details of call please contact Mrs. Sopo Belkania
[email-masked]

Kind Regards

David

From: Amiran Gamkrelidze <[email-masked]>

Date: Saturday, January 20, 2018 12:51 PM

To: "Skaggs, Beth (CDC/CGH/DGHP)" <[email-masked]>, Davit Sergeenko <[email-masked]>

Cc: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>, "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>

Subject: RE: CDC-NCDC-MoH call request rescheduled to week of Jan 29

Thanks Dear Beth, for me OK.

With best regards

Amiran

From: Skaggs, Beth (CDC/CGH/DGHP) [mailto:[email-masked]]

Sent: Saturday, January 20, 2018 12:41 PM

To: Davit Sergeenko ([email-masked]); Amiran Gamkrelidze

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Subject: Re: CDC-NCDC-MoH call request rescheduled to week of Jan 29

Dear Colleagues,

Given the WHO meeting in Geneva next week, we will look for another day for a call sometime during week of Jan 29.

Thank you

Beth

Beth Skaggs, PhD

CDC South Caucasus Office

Tbilisi Georgia

Phone:  +995 32 224 46 61

Mobile:  +995 591 093 412

On Jan 18, 2018, at 7:41 PM, Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]> wrote:

Thanks Dear Beth,

For me is Ok. As I know Mr Minister is on the WHO EB in Geneva at this time.

With best regards

Amiran

From: Skaggs, Beth (CDC/CGH/DGHP) [mailto:[email-masked]]

Sent: Thursday, January 18, 2018 5:51 PM

To: Amiran Gamkrelidze; Davit Sergeenko ([email-masked])

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Subject: RE: CDC-NCDC-MoH call request Jan 22nd (Monday) 3:00 pm (time change)

Dear Minister Sergeenko and Dr Amiran

I would like to update our request for a call.  New request is for Monday, Jan 22nd at 3:00 pm.  Please just let me know if this day/time is acceptable.

Best regards

Beth

From: Skaggs, Beth (CDC/CGH/DGHP)

Sent: Thursday, January 18, 2018 4:09 PM

To: Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Davit Sergeenko ([email-masked]) <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>; beth skaggs <[email-masked]>

Subject: CDC-NCDC-MoH call request

Dear Dear Minister Sergeenko, Dear Dr Amiran,

Good afternoon.  We would like to request a call with you to update on key issues relating to the upcoming HCV National Workshop and the Decentralization Workgroups. A proposed agenda for the call is attached.

Is it possible to speak together by phone on Monday, January 22nd at 5 pm OR 6pm Tbilisi time (8 am or 9 am Atlanta time)?  Call-in information will be provided from Atlanta.  If this day is not possible, we will re-schedule
for week of January 29th.  Thank you.

Kind regards

Beth

Beth Skaggs, PhD

Country Director, CDC Georgia

Division of Global Health Protection

Center for Global Health

Centers for Disease Control and Prevention

9 Asatiani Street

Tbilisi, 0177, Georgia

Phone:  +995 (32)224 46 61

Mobile:  +995 59 09 34 12

[email-masked]